Subject: Re: Distribution
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 06:21:00 -0800 (PST)

There is also a california update call (used to be daily, now weekly).  
Marcia Linton (Jim Steffes' assistant) can give you the call in information 
and add you to the distribution list.
----- Forwarded by Steven J Kean/NA/Enron on 02/28/2001 02:20 PM -----

	Miyung Buster@ENRON_DEVELOPMENT
	02/26/2001 09:09 AM
		
		 To: Steven J Kean/NA/Enron@ENRON
		 cc: Shirley A Hudler/HOU/ECT@ECT@ENRON
		 Subject: Re: Distribution

Steve,
I just added Shirley this morning, and I am forwarding her the articles that 
I distributed earlier today.

	Steven J Kean@ENRON
	02/25/2001 08:56 PM
		 
		 To: Miyung Buster/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Shirley A Hudler/HOU/ECT@ECT
		 Subject: Distribution

please include shirley on your california updates
----- Forwarded by Steven J Kean/NA/Enron on 02/25/2001 08:56 PM -----

	Shirley A Hudler@ECT
	02/23/2001 10:46 AM
		 
		 To: Steven J Kean/NA/Enron@Enron
		 cc: 
		 Subject: Distribution

You mentioned at the end of our conf call last week that there might be an 
internal distribution I should be on.  Is there someone I should contact to 
get on the list?